@charset "utf-8";
/* CSS Document */

.ss-section__body b {color: #E60012; font-weight: bold;}
.ss-section__body .maincopy b {background:linear-gradient(transparent 60%, #ff6 60%);font-size: 1.8rem; color: #000;}

.main h1 {
		position: relative;
}
.main h1 div {
		position: absolute;
		right: auto;
		top: 35%;
}

.timeline {
		background: #ededed;
}
.timeline p {
		margin-bottom: 1em;
}
.headerline {
		display: inline-block;
		width: 100%;
		margin-bottom: 15px;
		margin-right: 20px;
		border-bottom: solid 1px #000;
}
.mark {
		background: #c8373c;
		padding: 10px 15px 7px;
		color: #fff;
		-webkit-border-radius: 50px;
		-moz-border-radius: 50px;
		border-radius: 50px;
		width: fit-content;
}

svg{}

@media screen and (min-width:1000px){
	.schedule {
			display: flex;
			flex-wrap: nowrap;
			justify-content: flex-start;
	}
	.schedule .headerline {
			width: 200px;
			border-bottom: none;
			border-right: solid 1px #000;
	}
	.schedule ul {
			display: flex;
			flex-wrap: wrap;
			justify-content: flex-start;
	}
	.schedule li {
			margin-right: 20px;
	}
	.address {
			width: 680px;
	}
	.makereserve {}
	.makereserve .guideheader {}
}

@media screen and (max-width:640px){
	
	
	.footer-cta .d-flex { display: flex; }
	.d-inline { display: inherit; margin-bottom: 10px; }
}

@media screen and (min-width:900px){
	.ribbon {width: 50%; margin: 30px 25%;}
	.ribbon h2 {font-size: 1.8rem;}

	.layout .hallmap {position: absolute; right: 1.5%; top: 0; max-width: 30%;}
	.layout a:before {font-size: 3rem; border-radius: 50px;position: absolute; top: 5px; left: 5px; width: 45px; height: 45px; display: block; text-align: center; z-index: 1;}
	.layout .solution {display: block; position: absolute; bottom: 20px; left: 200px; background: #f28ab9; height: 75px; line-height: 4em;}
	.layout .finish {display: block;position: absolute; bottom: 20px; right: 200px;}
	.layout .anchor {width: 200px; left: 60px;z-index: 1; text-shadow: 2px 1px 0 #fff; font-size: 100%;}
	.layout .garapon {width: 200px; right: 25%; bottom: -5%;}
	.layout .prise {right: 15%; bottom: -10%; width: 140px; height: 140px; padding-top: 4%;}
	.layout .entrance {bottom: -7%; font-size: 2rem; font-weight: bold;}
	
	.explanation h3 {font-size: 2rem;}
	.explanation h3:before {width: 50px; height: 50px; text-align: center;display: block; display: inline-block; margin-right: 20px; line-height: 1.9em;}
	.explanation dl,.explanation p {padding: 1rem 0 1rem 4.6rem; margin-left: 2.4rem;}
	.explanation dl:after,.explanation p:after {margin-left: -5.8rem;}
	.explanation p.noborder {padding-left: 70px;}
	
	.explanation .rally:before {font-size: 3.6rem; top: -60%;}
	
	.makereserve {}
	.makereserve .guideheader {}
}
